libcdparanoia0_3.10.2+debian-11_amd64.deb


Advertisement

Description

libcdparanoia0 - audio extraction tool for sampling CDs (library)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libcdparanoia0_3.10.2+debian-11_amd64.deb
Package name libcdparanoia0
Package version 3.10.2+debian
Package release 11
Package architecture amd64
Package type deb
Category sound
Homepage http://www.xiph.org/paranoia/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 51.90 KB
Installed size 154.00 KB
An audio extraction tool for sampling CDs. Unlike similar programs such as
cdda2wav, cdparanoia goes to great lengths to try to extract the audio
information without any artifacts such as jitter.
This package contains the library of cdparanoia, so that its routines
can be used by other programs.

Alternatives

Package Version Architecture Repository
libcdparanoia0_3.10.2+debian-11_i386.deb 3.10.2+debian i386 Ubuntu Main
libcdparanoia0 - - -

Requires

Name Value
libc6 >= 2.15
multiarch-support -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libcdparanoia0_3.10.2+debian-11_amd64.deb
Source Package cdparanoia

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcdparanoia0 deb package:
    # sudo apt-get install libcdparanoia0

Files

Path
/usr/lib/x86_64-linux-gnu/libcdda_interface.so.0
/usr/lib/x86_64-linux-gnu/libcdda_interface.so.0.10.2
/usr/lib/x86_64-linux-gnu/libcdda_paranoia.so.0
/usr/lib/x86_64-linux-gnu/libcdda_paranoia.so.0.10.2
/usr/share/doc/libcdparanoia0/README.gz
/usr/share/doc/libcdparanoia0/changelog.Debian.gz
/usr/share/doc/libcdparanoia0/copyright
/usr/share/lintian/overrides/libcdparanoia0

Changelog

2012-07-14 - TANIGUCHI Takaki <takaki@debian.org>
cdparanoia (3.10.2+debian-11) unstable; urgency=low
[ TANIGUCHI Takaki ]
* debian/copyright: copyright-format 1.0
* debian/control: use kfreebsd-any instead of particular architectures
(Closes: #634764)
* Apply multiarch patch (Closes: #650988)
* Bump Standards-Version to 3.9.3. 
2012-02-29 - Adam D. Barratt <adam@adam-barratt.org.uk>
cdparanoia (3.10.2+debian-10.1) unstable; urgency=medium
* Non-maintainer upload with maintainer's consent.
* Urgency "medium" for transition-related RC bug fix.
* Fix FTBFS on kfreebsd caused by libcam API changes.  (Closes: #660403)
2010-11-06 - Rogério Brito <rbrito@ime.usp.br>
cdparanoia (3.10.2+debian-10) unstable; urgency=low
[ Rogério Brito ]
* Preparation to format "3.0 (quilt)".
* Remove README.source (void effect with format 3.0).
* Refresh patches to avoid potential problems with the buildd's and
dpkg's implementation of quilt.
* Include control on compilation and linking flags.
* Include extra fixes for spelling in the patch.
* Update 01-typos-and-spelling.patch to match DEP-3
* Add an option to not suppress progress bar when stderr is
redirected. Closes: #589112.
* Split build-dependencies for VCS-friendliness
* Remove duplicate field in the binary packages
* Detail some of the long descriptions so that they are not equal
anymore
* Update 01-typos-and-spelling.patch with some other spelling errors
* Fix some more typos. Closes: #552209, #572482.
[ TANIGUCHI Takaki ]
* debian/watch: add new control file.
2009-11-23 - TANIGUCHI Takaki <takaki@debian.org>
cdparanoia (3.10.2+debian-9) unstable; urgency=low
* New maintainer (Closes: #543904)
* debian/control: add Vcs-*. 
2009-08-27 - Daniel Baumann <daniel@debian.org>
cdparanoia (3.10.2+debian-8) unstable; urgency=low
* Updating to standards version 3.8.3.
* Removing vcs fields.
* Orphaning package.
2009-08-14 - Daniel Baumann <daniel@debian.org>
cdparanoia (3.10.2+debian-7) unstable; urgency=low
* Adding updated kfreebsd patches from Petr Salinger
<Petr.Salinger@seznam.cz> (Closes: #540802).
* Tidy libcdparanoia-dev install file.
* Wrapping build-depends.
* Adding misc depends.
2009-07-20 - Daniel Baumann <daniel@debian.org>
cdparanoia (3.10.2+debian-6) unstable; urgency=low
* Updating section of the debug package.
* Updating package to standards version 3.8.2.
* Updating year in copyright file.
* Updating rules file to current state of the art.
* Using quilt rather than dpatch.
* Using correct rfc-2822 date formats in changelog.
2009-01-10 - Daniel Baumann <daniel@debian.org>
cdparanoia (3.10.2+debian-5) unstable; urgency=medium
* Adding patch from upstream to fix endian problem
(Closes: #499716, #506337, #507795, #509762).
2008-11-20 - Daniel Baumann <daniel@debian.org>
cdparanoia (3.10.2+debian-4) unstable; urgency=low
* Renaming libcdparanoia0-dev to correct name libcdparanoia-dev.
* Adding debug package.
* Updating package description.
2008-11-20 - Daniel Baumann <daniel@debian.org>
cdparanoia (3.10.2+debian-3) unstable; urgency=low
* Replacing obsolete dh_clean -k with dh_prep.
* Manually adding shlibs file (Closes: #506287).

See Also

Package Description
libcdr-0.1-1_0.1.2-2ubuntu2_amd64.deb library for reading and converting Corel DRAW files
libcdr-dev_0.1.2-2ubuntu2_amd64.deb library for reading and converting Corel DRAW files -- development
libcdr-doc_0.1.2-2ubuntu2_all.deb library for reading and converting Corel DRAW files -- documentation
libcdt5_2.38.0-12ubuntu2_amd64.deb rich set of graph drawing tools - cdt library
libcephfs-dev_10.1.2-0ubuntu1_amd64.deb Ceph distributed file system client library (development files)
libcephfs-jni_10.1.2-0ubuntu1_amd64.deb Java Native Interface library for CephFS Java bindings
libcephfs1_10.1.2-0ubuntu1_amd64.deb Ceph distributed file system client library
libcfg-dev_2.3.5-3ubuntu1_amd64.deb cluster engine CFG library development
libcfg6_2.3.5-3ubuntu1_amd64.deb cluster engine CFG library
libcgi-fast-perl_2.10-1_all.deb CGI subclass for work with FCGI
libcgi-pm-perl_4.26-1_all.deb module for Common Gateway Interface applications
libcgmanager-dev_0.39-2ubuntu5_amd64.deb Central cgroup manager daemon (dev)
libcgmanager0_0.39-2ubuntu5_amd64.deb Central cgroup manager daemon (client library)
libcgraph6_2.38.0-12ubuntu2_amd64.deb rich set of graph drawing tools - cgraph library
libcharon-extra-plugins_5.3.5-1ubuntu3_amd64.deb strongSwan charon library (extra plugins)
Advertisement
Advertisement